import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/e7c2a94b29bba991874da488bf60a485.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/49e1788b544a33c9b9c9b32722f7fd62.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/4bd2accfd4abbac21fc6b328fa74abdd.png
var tpl3 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl3, _Component);
  function tpl3() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl3.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/14/0b9c22cc941701546c4b41d9af5e1286.png",
      alt: "",
      style: {
        width: '100%',
        objectFit: 'cover'
      }
    }))));
  };
  return tpl3;
}(Component);
export { tpl3 as default };